.site-content {
	height: auto;
}
#wrapper {
	overflow: auto;
	width: 100%;
	height: 100%;
	position: relative;
}
img {
	border-style: none;
}
#strana {
	background: white;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
#logo {
	position: absolute;
	top: -16%;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 750px;
	height: 250px;
}
#logo img {
	width: inherit;
	//for ie8   width: 100%;
	max-width: 100%;
	height: auto;
}
/*= HEADER & NAVIGATION--------------------------------------------------------*/
a {
	color: #ed145b;
}
a:hover {
	color: #747bff;
}
#nav {
	width: 0px;
	z-index: -1;
	float: left;
	position: fixed;
	left: 0;
	top: 0;
	background: white;
	height: 100%;
	text-align: right;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
#nav p {
	border-bottom: 5px solid black;
	width: 30px;
	margin-bottom: 0;
}
#nav ul {
	list-style: none;
	margin-top: 60px;
}
#nav li {
	float: right;
	display: block;
	padding: 30px 0;
	clear: both;
	text-transform: lowercase;
}
#nav li a {
	color: #000;
	font: normal 14px Droid, BYekan;
	line-height: 1.9em;
	text-decoration: none;
	width: 20px;
	padding: 6px 0;
	background: url(../images/cara-cerna-mini.png) no-repeat right -56px top;
}
#nav li a.active {
	color: #fff;
}
#nav li a:hover {
	color: #CECACB;
	background: url(../images/cara-cerna-mini-seda.png) no-repeat right -56px top;
}
/*KONTAKT******************************************************/
#nav-kontakt {
	width: 140px;
	z-index: 20;
	float: left;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	text-align: right;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
#nav-kontakt  p {
	border-bottom: 5px solid black;
	width: 30px;
	margin-bottom: 0;
}
#nav-kontakt  ul {
	list-style: none;
	margin-top: 60px;
}
#nav-kontakt  li {
	float: right;
	display: block;
	padding: 30px 0;
	clear: both;
	text-transform: lowercase;
}
#nav-kontakt  li a {
	color: #fff;
	font-size: 14px;
	font-family: Droid, BYekan;
	line-height: 1.9em;
	text-decoration: none;
	width: 20px;
	padding: 6px 0;
	background: url(../images/cara-cerna-mini-bila1.png) no-repeat right -56px top;
}
#nav-kontakt  li a.active {
	color: #fff;
}
#nav-kontakt  li a:hover {
	color: #CECACB;
	background: url(../images/cara-cerna-mini-seda.png) no-repeat right -56px top;
}
#kontakt-menu {
	position: absolute;
	top: 15%;
	left: 20%;
	width: 45%;
	min-width: 300px;
	height: 590px;
	background: white;
	z-index: 999;
}
.kontakt-inside {
	padding: 40px 70px;
	background: white;
	z-index: 999;
	height: 510px;
	font-size: 13px;
}
.nadpis-kontakt {
	text-transform: lowercase;
	color: black;
	font-size: 2.6em;
	line-height: 1.9em;
	display: box;
	clear: both;
	font-weight: 600;
	margin: 40px 0;
	background: url(../images/cara-cerna.png) no-repeat right -76px top;
}
/* .facebook:hover > .w2bslikebox {
	margin-left: -230px;
	z-index: 999;
}
.facebook {
	position: absolute;
	height: 180px;
	top: 300px;
	width: 50px;
	background: black;
	margin-left: -50px;
}
.facebook:hover {
	position: absolute;
	height: 180px;
	width: 60px;
	background: black;
	margin-left: -60px;
}
*/


.work-gallery{
	width: 445px;
	height: 445px;
	float: right;
	margin: 0 10px 20px;
	position: relative;
	overflow: hidden;
	background-color: #ff8920; 
	transition: 0.2;
	-moz-transition: 0.2;
	-webkit-transition: 0.2;
	-o-transition: 0.2;
	-ms-transition: 0.2;
}

.work-gallery img{
	width: 445px;
	height: 445px;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
}

.work-gallery > span{
	background-color: rgba(255,255,255,0.7);
	display: block;
	width: 395px;
	font: normal 18px/40px Droid,BYekan,Candara;
	color: #000;
	text-decoration: none;
	position: absolute;
	height: 40px;
	bottom: 0;
	padding: 0 25px;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
}

.work-gallery span span{
	display: block;
	font: normal 13px BYekan, Candara;
}

.work-gallery:hover span{
	height: 120px;
	background-color: (255,255,255,1);
}

.work-gallery:hover img{
	opacity: 0.9;
}




/*POD STRANKA*/
#nav-pod {
	width: 140px;
	z-index: 999;
	float: left;
	position: fixed;
	left: 0;
	top: 0;
	background: white;
	height: 100%;
	text-align: right;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
#nav-pod p {
	border-bottom: 5px solid black;
	width: 30px;
	margin-bottom: 0;
}
#nav-pod ul {
	list-style: none;
	margin-top: 60px;
}
#nav-pod li {
	float: right;
	display: block;
	padding: 30px 0;
	clear: both;
	text-transform: lowercase;
}
#nav-pod li a {
	color: #000;
	font-size: 14px;
	font-family: Droid, BYekan;
	line-height: 1.9em;
	text-decoration: none;
	width: 20px;
	padding: 6px 0;
	background: url(../images/cara-cerna-mini.png) no-repeat right -56px top;
}
#nav-pod li a.active {
	color: #fff;
}
#nav-pod li a:hover {
	color: #CECACB;
	background: url(../images/cara-cerna-mini-seda.png) no-repeat right -56px top;
}
/*MENU DOLE!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
#nav-dole {
	position: fixed;
	display: none;
	bottom: 0px;
	z-index: 9999;
	background: white;
	padding: 20px;
	width: 100%;
	margin: 0 auto;
}
#nav-dole ul {
	margin: 0;
	width: 100%;
	list-style: none;
	text-align: center;
	display: block !important;
	margin-right: -55px;
}
#nav-dole li {
	text-decoration: none;
	margin: 0;
	width: 20%;
	float: right;
	clear: left;
	text-transform: lowercase;
}
#nav-dole li a {
	color: #000;
	font-size: 15px;
	text-decoration: none;
	padding: 10px 0;
	width: 50px;
	display: box;
	background: url(../images/cara-cerna-mini.png) no-repeat;
}
#nav-dole li a:hover {
	color: #CECACB;
	background: url(../images/cara-cerna-mini-seda.png) no-repeat;
}
.logo-menu img {
	width: 70px;
	margin-right: -5px;
	position: absolute;
	top: 80%;
	height: 70px;
}
/*MENU NAHORE!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
#nav-top {
	position: absolute;
	top: 94%;
	width: 90%;
	margin: auto;
	right: 0;
	bottom: 0;
	left: 0;
}
#nav-top ul {
	margin: 0;
	width: 100%;
	list-style: none;
	text-align: center;
	display: block !important;
	margin-right: -40px;
}
#nav-top li {
	text-decoration: none;
	margin: 0;
	width: 25%;
	float: right;
	clear: left;
	text-transform: lowercase;
}
#text_slow h1 {
	font-size: 1.4em;
	line-height: 0.4em;
}
#text_slow h1 a {
	color:white;text-decoration:none;
}
#text_slow {
	position: absolute;
	top: 32%;
	max-width: 400px;
	margin: 0 auto;
	padding: 90px 20px;
	;
	text-align: right;
	position: relative;
	border: 4px solid white;
	text-align: center;
}
#text_slow_text {
	max-width: 400px;
	margin: 0 auto;
	position: relative;
	font-size: 1.4em;
	margin-top: -20px;
}
#nav-top li a {
	color: #fff;
	font-size: 19px;
	text-decoration: none;
	padding: 8px 0;
	font-family: Droid, BYekan, Candara;
	background: url(../images/cara-cerna-mensi-bila.png) no-repeat right -56px top;
	width: 50px;
	display: box;
}
#nav-top li a.active {
	color: #fff;
}
#nav-top li a:hover {
	color: #CECACB;
	background: url(../images/cara-cerna-mensi-seda.png) no-repeat right -56px top;
}
/* blockquote:after {
	font-size: 5em;
	content: close-quote;
	float: right;
}
blockquote:before {
	content: open-quote; 
	font-size: 5em;
	float: left;
}
blockquote p {
	display: inline;
}
*/
#social {
	position: absolute;
	top: 5%;
	height: 220px;
	overflow: hidden;
	width: 100px;
	left: 0;
	color: white;
	font-size: 14px;
}
#social ul {
	list-style: none;
	display: inline;
}
#social a {
	color: white;
	text-decoration: none;
}
#social li a {
	color: #fff;
	text-decoration: none;
	padding: 10px 0;
	line-height: 3em;
	background: url(../images/cara-cerna-mini-bila1.png) no-repeat;
	width: 50px;
	display: box;
}
#social li a.active {
	color: #CECACB;
}
#social li a:hover {
	color: #CECACB;
	background: url(../images/cara-cerna-mini-seda.png) no-repeat;
}
.button a {
	color: white;
}
.skryti {
	width: 100px;
	height: 200px;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
}
.cbp-spmenu-horizontal li {
	clear: both;
}
.cbp-spmenu-horizontal {
	width: 100px;
	/*height: 150px;
*/
	left: 0;
	z-index: 00;
	position: absolute;
}
.cbp-spmenu, .cbp-spmenu-push {
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.cbp-spmenu-top {
	top: 00px;
	/*display: none;
*/
}
.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}
.datum-news {
	line-height: 2.6em;
	float: right;
	width: 95px;
	font-size: 22px;
	background: url(../images/cara-cerna-mensi.png) no-repeat;
}
.entry-content {
	margin-right: 100px;
	margin-top: 40px;
	line-height: 1.6em;
	max-width: 500px;
	font-size: 13px;
	position: relative;
	display: box;
}
.entry-content-sirsi {
	line-height: 1.6em;
	margin-top: 40px;
	max-width: 500px;
	font-size: 13px;
	position: relative;
	margin-bottom: 30px;
}
.entry-content-sirsi img {
	margin: 5px 0;
	width: 170%;
	height: auto;
}
.entry-title {
	padding: 5px 0;
	line-height: 2.8em;
	font-size: 22px;
	color: black;
	text-decoration: none;
	text-transform: uppercase;
}
.entry-title a {
	padding: 7px 0;
	line-height: 2.8em;
	font-size: 22px;
	color: black;
	text-decoration: none;
	text-transform: uppercase;
}
.entry-title  a:hover {
	color: #CECACB;
}
.entry-content img {
	margin: 5px 0;
	width: 130%;
	height: auto;
}
.levo-sub {
	float: right;
	max-width: 25%;
	min-width: 200px;
}
.levo-sub-menu {
 margin-top: 130px;
}
.levo-sub ul {
	list-style: none;

	display: inline;
}
.levo-sub ul li {
	line-height: 1.7em;
	display: block;float:right;text-align:right; clear:right;

}
.levo-sub ul li a {
	color: black;
	text-decoration: none;
}
.levo-sub ul li a:hover {
	color: #CECACB;
}
.l-vnitrek-sub {
	padding: 20px 20px;
	box-sizing: border-box;
}
.p-vnitrek-sub {
	padding: 40px 00px;
	box-sizing: border-box;
}
.l-vnitrek p {
	font-size: 13px;
}
.pravo-sub {
	float: right;
	margin-left: 140px;
	position: relative;
}
.nadpis-kategorie {
	font-family: Droid, BYekan;
	float: right;
	text-transform: lowercase;
	color: black;
	font-size: 28px;
	line-height: 2.5em;
	display: box;
	clear: both;
	font-weight: bold;
	margin: 40px 0;
	background: url(../images/cara-cerna.png) no-repeat right -75px top;
}
.content-single {
	margin-top: -10px;
}
.sekce {
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 50px;
	margin-top: -50px;
}
.articles {
	position: relative;
	margin-bottom: 60px;
}
.browsehappy {
	width: 100%;
	position: relative;
	height: 600px;
	background: grey;
}
/*= SLIDES STYLING--------------------------------------------------------*/
.levo {
	float: right;
	width: 49%;
	background: white;
}
.l-vnitrek {
	padding: 50px;
	float: left;
}
.texty {
	font-size: 13px;
	line-height: 25px;
	max-width: 450px;
}
.p-vnitrek {
	padding: 50px;
	float: right;
}
.pravo {
	float: left;
	width: 49%;
	background: white;
}
.nadpis-clanek {
	font-size: 1.8em;
	line-height: 1.3em;
	font-weight: 600;
	line-height: 2em;
}
.nadpis {
	font-size: 1.5em;
	font-weight: 600;
	line-height: 5em;
	font-family: Droid, BYekan, Candara;
}
.cislo {
	font-family: Candara;
	font-weight: bold;
	text-transform: lowercase;
	color: black;
	font-size: 3.6em;
	background: url(../images/cara-cerna-vetsi.png) no-repeat right -50px top;
	line-height: 70px;
	margin-top: 40px;
}
.cislo a {
	color: black;
}
.fotky-pravo {
	position: relative;
	float: left;
	width: 51%;
	height: 100%;
	height: 100%;
	background-position: fixed;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: -moz-calc(100% - (0px + 0px));
	height: -webkit-calc(100% - (0px + 0px));
	height: calc(100% - (0px + 0px));
	display: block;
}
.fotky-levo {
	position: relative;
	float: right;
	width: 51%;
	height: 100%;
	height: 100%;
	background-position: fixed;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	height: -moz-calc(100% - (0px + 0px));
	height: -webkit-calc(100% - (0px + 0px));
	height: calc(100% - (0px + 0px));
	display: block;
}
.podobrazek {
	position: fixed;
	z-index: -99;
	width: 100%;
	height: 100%;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.slider {
	width: 100%;
	height: 1100px;
	clear: both;
	background: white;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
#slide3 {
	color: #fff;
	height: 1100px;
	width: 100%;
	clear: both;
	position: relative;
	overflow: hidden;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
/*= FOOTER --------------------------------------------------------*/
#cara_levo {
}
#paticka {
	width: 100%;
	background: #ed145b;
	
	position: relative;
	overflow: auto;
}
.polozka {
	width: 33.3%;
	float: right;
	margin: 40px 0;
	padding: 0 40px;
	box-sizing: border-box;
	clear: left;
	color: white;
	font-size: 0.75em;
	position: relative;
	font-weight: 400;
}
.polozka ul {
	list-style: none;
	line-height: 1.5em;
}
.polozka li p {
}
.polozka li a {
	color: white;
	text-decoration: none;
	font-family: BYekan;
	font-weight: bold;
	font-size: 1.1em;
}
.polozka  a:hover {
	color: #CECACB;
}
.datum {
	float: right;
	font-size: 1.7em;
	text-transform: uppercase;
	font-weight: 300;
}
.odsazeni {
	margin-right: 50px;
	position: relative;
	max-width: 280px;
}
.cara {
	height: 200px;
	border-right: 1px solid grey;
	width: 1px;
	float: right;
	margin-top: 40px
}
.edit-link {
	margin-top: 60px;
}
.edit-link a {
	padding: 7px 10px;
	margin-top: 50px;
	background: #FF0086;
	color: white;
	text-decoration: none;
}
.edit-link a:hover {
	background: black;
	color: white;
}
.nahoru {
	display: none;
	position: fixed;
	width: 100%;
	text-align: center;
	padding: 5px;
	z-index: 99999;
	opacity: 0.3;
	-webkit-transition: height 300ms ease-in;
	-moz-transition: height 300ms ease-in;
	-ms-transition: height 300ms ease-in;
	-o-transition: height 300ms ease-in;
	transition: height 300ms ease-in;
	margin: auto;
	right: 0;
	bottom: 0;
	left: 0;
}
.nahoru:hover {
	opacity: 1;
}
#odsazeni-portfolio {
	margin-right: 30px;
}
#paticka-pravo {
	max-width: 30%;
}
#paticka-stred {
	width: 165px;
	margin-bottom: 40px;
	font-size: 1.5em;
	margin-right: auto;
	margin-left: auto;
}
#social-dole {
	text-align: center;
}
                   
#nav-port {
    float: right;
    clear:both;
    list-style:none;
    margin:0;
    padding:0;
    font-size:14px;
}
#nav-port li a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #000;
    margin-top:15px;
    padding:5px 0;
    	background: url(../images/cara-cerna-mini.png) no-repeat;
}
#nav-port li a:hover, #nav li a.active {

    color: #000;
}
#nav-port li ul {
    display: none; // used to hide sub-menus
     margin:0;padding:0;

}
#nav-port li ul li {  list-style:none;margin:0;padding:0;}

#nav-port li ul li a {
    padding: 10px 5px;
    	background:  none;
    	margin-top:0px;
     max-width:150px;

}

section {
	width: 100%;
	min-height: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}



 #homes { background-image:url("../images/uvodni_JPG.jpg") center; }

 #slide3 {

background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
}


.slide3 { background-image:url("../images/K7A5569-Edit.jpg"); }
 

 
 
 




 .highlight-red{
 	background-color: #ff0000;
 	padding: 0 5px;
 }

 .highlight-blue{
 	background-color: #0155ff;
 	padding: 0 5px;
 }

 .highlight-green{
 	background-color: #cdffc6;
 	padding: 0 5px;
 }

 .highlight-perpel{
 	background-color: #ffc6fe;
 	padding: 0 5px;
 }

 .highlight-orange{
 	background-color: #ffa92d;
 	padding: 0 5px;
 }

 .highlight-gray{
 	background-color: #444242;
 	padding: 0 5px;
 }





@media screen and (max-width: 1600px) {
.slider {
	height: 930px;
}
#slide3 {
	height: 930px;
}
.polozka {
	margin: 30px 0;
	padding: 0px 10px
}
}
@media screen and (max-width: 1366px) {
.slider {
	height: 750px;
}
#slide3 {
	height: 750px;
}
}
.polozka {
	margin: 30px 0;
	padding: 0px 10px
}
}
@media screen and (max-width: 1280px) {
.slider {
	height: 700px;
}
#slide3 {
	height: 700px;
}
.polozka {
	margin: 30px 0;
	padding: 0px 10px  ;}
#paticka-pravo{max-width:60%;
}
}



@media screen and (max-width:950px){
/*#nav{display:none;width:0px;}
#strana{margin-right:0;width:100%;background:white;} */
.slider{width:100%;height:650px;}
.nadpis{line-height:2em;}
.polozka ul{margin:20px 0;padding:0px 20px}
.p-vnitrek-sub{width:100%;} .texty{font-size:0.8em;line-height:1.5em;}
.pravo-sub{float:right;width:50%;}
.entry-content img{margin:5px 0;width:100%;height:auto;}
.entry-content-sirsi img{margin:5px 0;width:100%;height:auto;}    ;
#paticka-pravo{max-width:60%;}
}

@media screen and (max-width:800px){

#nav{display:none;width:0px;}
#strana{margin-left:0;width:100%;background:white;}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  { 
 
 #slide3 {

background-repeat:no-repeat;
background-attachment:scroll;
background-position:center; 
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
} 
 }


@media screen and (min-width:500px) and (max-width:750px){

#logo {
	position: absolute;
	top: 30%;
	right: auto;
	bottom: auto;
	left: auto;
	margin-left: 50px;
	margin-right: 50px;
	height: auto;
	width: auto;}
.cara{display:none;}
#nav-pod{display:none;width:0px;}
/*#nav{display:none;width:0px;}   */
.texty{font-size:0.8em;line-height:1.5em;}
/*#strana{margin-right:0;width:100%;background:white;}  */
.levo {clear:right;position:relative;}
.pravo {clear:left;position:relative;}
.fotky-pravo{height:100%; bottom:0;top:0; position:relative;}
.fotky-levo{height:100%;bottom:0;top:0;position:relative; }
                               
.text_slow{display:none;}
.levo-sub{clear:both;width:80%;}
.pravo-sub{width:80%;}
.entry-content{margin-right:0px;}
#nav-pod{display:none;}
.l-vnitrek-sub{padding:0px;}
.p-vnitrek-sub{padding:0px;}
#sekce{width:100%;min-width:300px;}
.datum-news{padding:5px 0;}
#nav-dole{display:inline;}
 #paticka-pravo{max-width:40%;}
#posunute{margin-right:0px;}
.entry-content-sirsi img{margin:5px 0;width:100%;height:auto;}
.entry-content img{margin:5px 0;width:100%;height:auto;}
.nadpis{font-size:1.7em;line-height:2.8em;font-weight:600;width:100%;margin-right:5px;}    
}



@media screen and  (min-width:300px) and (max-width:500px){

html,body{margin:0;padding:0;border:0;}
body{word-wrap:break-word;-webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
table{width:auto;border-collapse:collapse;border-spacing:0;}
.slide3 {background-image:url("../images/mobile gallery cover.jpg");}
#text_slow {

  border: none;
}

.cara{display:none;}
#text_slow h1 {
  font-size: 1.3em;
  line-height: 1.6;}

#nav{display:none;width:0px;}
#strana{margin-left:0;width:100%;background:white;}
.fotky-love{width: 100%;}
.fotky-pravo{width: 100%;}
.fotky-levo{width:100%;}
#fotky-kit{display: none;}
.levo{width:90%;padding:0px;clear:both;margin:0px;background:white;}
.pravo{width:90%;padding:0px;clear:both;margin:0px;float:right;background:white;}
.texty{font-size:0.9em;padding:0px;margin:10px;width:100%;background:white;padding-left:10px;}
#strana{margin-left:0;width:100%;background:white;}
#nav{display:none;width:0px;}
#nav-top li a{color:#fff;font-size:13px;text-decoration:none;display:box;}
#nav-top ul {margin-bottom: -80px;}
.nadpis{font-size:1.4em;line-height:2.8em;font-weight:600;width:100%;margin-right:5px;}
.cislo{color:black;font-size:1.7em;display:box;margin-right:5px;font-weight:600;}
#nav-kontakt{display:none;}
.entry-content{margin-right:0px;}
#nav-pod{display:none;}
#kontakt-menu{width:100%;position:relative;right:0;left:0;margin-left:0;}
.kontakt-inside{padding:20px;}
#sekce{width:100%;}
.levo-sub{clear:both;width:80%;}
.l-vnitrek-sub{padding:15px;}
.l-vnitrek{padding:0px;margin:0;float:right;}
.pravo-sub{float:right;width:100%;}
.p-vnitrek{padding:0px;margin:0;}
.p-vnitrek-sub{width:100%;padding:15px;}
#odsazeni-portfolio{margin-right:0px;}
#social-dole{text-align:right;margin-right:30px;}
#paticka-pravo{max-width:60%;}
#paticka-stred{width:100%;margin-bottom:40px;font-size:1.5em;}
#nav-dole{position:fixed;display:inline;}
.polozka{width:100%;clear:both;}
.slider-background{width:auto;margin: auto;padding: auto;}
.entry-content-sirsi img{margin:5px 0;width:100%;height:auto;}
.entry-content img{margin:5px 0;width:100%;height:auto;}

#logo {
	position: absolute;
	top: 35%;
	right: auto;
	bottom: auto;
	left: auto;
	margin-left: 10%;
	margin-right: 10%;
	height: auto;
	width: auto;}
.work-gallery{width: 275px;height: 275px;}
.work-gallery img{width: 275px;height: 275px;}
#nav-dole li a{font-size:13px;}
}

@media screen and  (min-width:100px) and (max-width:300px){


html,body{margin:0;padding:0;border:0;}
body{word-wrap:break-word;-webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
table{width:auto;border-collapse:collapse;border-spacing:0;}

.slide3 {background-image:url("../images/mobile gallery cover.jpg");width:100% ; height:auto;
background-position: center;}

#text_slow {

  border: none;}

.cara{display:none;}
#text_slow h1 {
  font-size: 1.3em;
  line-height: 1.6;}

#nav{display:none;width:0px;}
#strana{margin-left:0;width:100%;background:white;}
.fotky-love{width: 100%;}
.fotky-pravo{width: 100%;}
.fotky-levo{width:100%;}
#fotky-kit{display: none;}
.levo{width:90%;padding:0px;clear:both;margin:0px;background:white;}
.pravo{width:90%;padding:0px;clear:both;margin:0px;float:right;background:white;}
.texty{font-size:0.9em;padding:0px;margin:10px;width:100%;background:white;padding-left:10px;}
#strana{margin-left:0;width:100%;background:white;}
#nav{display:none;width:0px;}
#nav-top li a{color:#fff;font-size:0.55em;text-decoration:none;display:box;}
#nav-top ul {margin-bottom: -80px}
.nadpis{font-size:1.4em;line-height:2.8em;font-weight:600;width:100%;margin-right:5px;}
.cislo{color:black;font-size:1.7em;display:box;margin-right:5px;font-weight:600;}
#nav-kontakt{display:none;}
.entry-content{margin-right:0px;}
#nav-pod{display:none;}
#kontakt-menu{width:100%;position:relative;right:0;left:0;margin-left:0;}
.kontakt-inside{padding:20px;}
#sekce{width:100%;}
.levo-sub{clear:both;width:80%;}
.l-vnitrek-sub{padding:15px;}
.l-vnitrek{padding:0px;margin:0;float:right;}
.pravo-sub{float:right;width:100%;}
.p-vnitrek{padding:0px;margin:0;}
.p-vnitrek-sub{width:100%;padding:15px;}
#odsazeni-portfolio{margin-right:0px;}
#social-dole{text-align:right;margin-right:30px;}
#paticka-pravo{max-width:60%;}
#paticka-stred{width:100%;margin-bottom:40px;font-size:1.5em;}
#nav-dole{position:fixed;display:inline;}
.polozka{width:100%;clear:both;}
.slider-background{width:auto;margin: auto;padding: auto;}
.entry-content-sirsi img{margin:5px 0;width:100%;height:auto;}
.entry-content img{margin:5px 0;width:100%;height:auto;}

#logo {
	position: absolute;
	top: 35%;
	right: auto;
	bottom: auto;
	left: auto;
	margin-left: 5%;
	margin-right: 5%;
	height: auto;
	width: auto;}
.work-gallery{width: 275px;height: 275px;}
.work-gallery img{width: 275px;height: 275px;}
#nav-dole li a{font-size:13px;}
}

 }


 section {
	width: 100%;
	min-height: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
background-repeat:no-repeat;
background-attachment:scroll;
background-position:center; 
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
} 

 @media only screen and (min-device-width : 100px) and (max-device-width : 700px) and (-webkit-min-device-pixel-ratio: 1)  { 
 
 #slide3 {

background-repeat:no-repeat;
background-attachment:scroll;
background-position:center; 
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
} 
 @media only screen 
and (min-device-width : 200px) 
and (max-device-width : 700px)
  { 
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 
 
 section {
	width: 100%;
	min-height: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
background-repeat:no-repeat;
background-attachment:scroll;
background-position:center; 
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover
	    overflow-x: fixed;
    overflow-y: fixed;
    -webkit-overflow-scrolling: touch;
} 
 }